| Home | Libraries | People | FAQ | More

#### object_kind_t

A tag type used to select a `value` constructor overload.

##### Synopsis

Defined in header `<boost/json/kind.hpp>`

    struct object_kind_t

##### Description

The library provides the constant `object_kind` which may be used to select the `value` constructor that creates an empty `object`.

##### See Also

`object_kind`

Convenience header `<boost/json.hpp>`